import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";
var LGNpmIcon = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  preserveAspectRatio: "xMidYMid",
  viewBox: "0 0 256 256"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    fill: "#C12127",
    d: "M0 256V0h256v256z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#FFF",
    d: "M48 48h160v160h-32V80h-48v128H48z"
  })]
}));
export { LGNpmIcon };